@import "../../../../styles/colours";
@import "../../../../styles/responsive";
@import "../../../../styles/fonts";


.section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    padding:0px 20px;
  
    &__container-item {
      border-radius: 5px;
      box-shadow: 0px 0px 3px #b1acac;
      padding: 10px;
      margin-bottom: 40px;
      
  
      .container-img {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
        .img {
          width: 85vh;
        }
      }
    }
}
.title {
    text-transform: uppercase;
    color:$secondary-color;
    text-align: center;
    letter-spacing: 2px;

    @include desktop {
        font-size: 3rem;
    }
}
.subtitle{
    text-transform: uppercase;
    color:$fourth-color;
    text-align: center;
    margin: 5px;
    letter-spacing: 2px;

    @include desktop {
        font-size: 2rem;
    }
}
.notice{
    text-align: center;
    color: $tertiary-color;
}